fonts/font-adobe-utopia-type1 - The NetBSD Packages Collection

Adobe Utopia Type1 fonts

This are the Type1 versions of the following Adobe fonts:
- Adobe Utopia

This is from the modular Xorg project.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

fonts/type1inst

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hffont-adobe-utopia-type1-1.0.4.tgz
NetBSD 8.0earmv7hffont-adobe-utopia-type1-1.0.4.tgz
NetBSD 8.0earmv7hffont-adobe-utopia-type1-1.0.4.tgz
NetBSD 8.0earmv7hffont-adobe-utopia-type1-1.0.4.tgz
NetBSD 8.0i386font-adobe-utopia-type1-1.0.4.tgz
NetBSD 8.0i386font-adobe-utopia-type1-1.0.4.tgz
NetBSD 8.0i386font-adobe-utopia-type1-1.0.4.tgz
NetBSD 8.0powerpcfont-adobe-utopia-type1-1.0.4.tgz
NetBSD 8.0powerpcfont-adobe-utopia-type1-1.0.4.tgz
NetBSD 8.0powerpcfont-adobe-utopia-type1-1.0.4.tgz
NetBSD 8.0powerpcfont-adobe-utopia-type1-1.0.4.tgz
NetBSD 8.0x86_64font-adobe-utopia-type1-1.0.4.tgz
NetBSD 8.0x86_64font-adobe-utopia-type1-1.0.4.tgz
NetBSD 8.0x86_64font-adobe-utopia-type1-1.0.4.tgz
NetBSD 9.0aarch64font-adobe-utopia-type1-1.0.4.tgz
NetBSD 9.0aarch64font-adobe-utopia-type1-1.0.4.tgz
NetBSD 9.0aarch64font-adobe-utopia-type1-1.0.4.tgz
NetBSD 9.0aarch64font-adobe-utopia-type1-1.0.4.tgz
NetBSD 9.0alphafont-adobe-utopia-type1-1.0.4.tgz
NetBSD 9.0alphafont-adobe-utopia-type1-1.0.4.tgz
NetBSD 9.0alphafont-adobe-utopia-type1-1.0.4.tgz
NetBSD 9.0alphafont-adobe-utopia-type1-1.0.4.tgz
NetBSD 9.0earmfont-adobe-utopia-type1-1.0.4.tgz
NetBSD 9.0earmfont-adobe-utopia-type1-1.0.4.tgz
NetBSD 9.0earmfont-adobe-utopia-type1-1.0.4.tgz
NetBSD 9.0earmfont-adobe-utopia-type1-1.0.4.tgz
NetBSD 9.0earmv6hffont-adobe-utopia-type1-1.0.4.tgz
NetBSD 9.0earmv6hffont-adobe-utopia-type1-1.0.4.tgz
NetBSD 9.0earmv6hffont-adobe-utopia-type1-1.0.4.tgz
NetBSD 9.0earmv6hffont-adobe-utopia-type1-1.0.4.tgz
NetBSD 9.0earmv6hffont-adobe-utopia-type1-1.0.4.tgz
NetBSD 9.0earmv7hffont-adobe-utopia-type1-1.0.4.tgz
NetBSD 9.0earmv7hffont-adobe-utopia-type1-1.0.4.tgz
NetBSD 9.0earmv7hffont-adobe-utopia-type1-1.0.4.tgz
NetBSD 9.0earmv7hffont-adobe-utopia-type1-1.0.4.tgz
NetBSD 9.0earmv7hffont-adobe-utopia-type1-1.0.4.tgz
NetBSD 9.0earmv7hffont-adobe-utopia-type1-1.0.4.tgz
NetBSD 9.0i386font-adobe-utopia-type1-1.0.4.tgz
NetBSD 9.0i386font-adobe-utopia-type1-1.0.4.tgz
NetBSD 9.0i386font-adobe-utopia-type1-1.0.4.tgz
NetBSD 9.0m68kfont-adobe-utopia-type1-1.0.4.tgz
NetBSD 9.0mips64ebfont-adobe-utopia-type1-1.0.4.tgz
NetBSD 9.0mips64ebfont-adobe-utopia-type1-1.0.4.tgz
NetBSD 9.0mips64ebfont-adobe-utopia-type1-1.0.4.tgz
NetBSD 9.0mipselfont-adobe-utopia-type1-1.0.4.tgz
NetBSD 9.0mipselfont-adobe-utopia-type1-1.0.4.tgz
NetBSD 9.0powerpcfont-adobe-utopia-type1-1.0.4.tgz
NetBSD 9.0powerpcfont-adobe-utopia-type1-1.0.4.tgz
NetBSD 9.0powerpcfont-adobe-utopia-type1-1.0.4.tgz
NetBSD 9.0sh3elfont-adobe-utopia-type1-1.0.4.tgz
NetBSD 9.0sh3elfont-adobe-utopia-type1-1.0.4.tgz
NetBSD 9.0sparc64font-adobe-utopia-type1-1.0.4.tgz
NetBSD 9.0sparc64font-adobe-utopia-type1-1.0.4.tgz
NetBSD 9.0sparc64font-adobe-utopia-type1-1.0.4.tgz
NetBSD 9.0sparc64font-adobe-utopia-type1-1.0.4.tgz
NetBSD 9.0sparcfont-adobe-utopia-type1-1.0.4.tgz
NetBSD 9.0sparcfont-adobe-utopia-type1-1.0.4.tgz
NetBSD 9.0sparcfont-adobe-utopia-type1-1.0.4.tgz
NetBSD 9.0sparcfont-adobe-utopia-type1-1.0.4.tgz
NetBSD 9.0vaxfont-adobe-utopia-type1-1.0.4.tgz
NetBSD 9.0vaxfont-adobe-utopia-type1-1.0.4.tgz
NetBSD 9.0x86_64font-adobe-utopia-type1-1.0.4.tgz
NetBSD 9.0x86_64font-adobe-utopia-type1-1.0.4.tgz
NetBSD 9.0x86_64font-adobe-utopia-type1-1.0.4.tgz
NetBSD 9.0x86_64font-adobe-utopia-type1-1.0.4.tgz
NetBSD 9.0x86_64font-adobe-utopia-type1-1.0.4.tgz
NetBSD 9.0x86_64font-adobe-utopia-type1-1.0.4.tgz
NetBSD 9.0x86_64font-adobe-utopia-type1-1.0.4.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.